html { width:100%;height:100%;margin:0px;padding:0px; }

body { 
margin:0px;
padding:0px; 
font-family: Arial, Helvetica, sans-serif;
}

.clear{
clear:both;
}

.website { height:100%;width:100%; }

.header{ 
}

.header_content{
text-align:left;
}

.taal{
float:right;
font-size:11px;
line-height:15px;
padding:10px;
height:25px;
}


.slider{
background-size: cover;
background-repeat: no-repeat;
background-position: center;
z-index:1;
}

.slider_preloader{
background-size: cover;
background-repeat: no-repeat;
background-position: center;
z-index:1;
}

#slider_preloader{
position:relative;
top:0px;
}

.slider_small{
background-size: cover;
background-repeat: no-repeat;
background-position: center;
z-index:1;
}

.slider_preloader_small{
background-size: cover;
background-repeat: no-repeat;
background-position: center;
z-index:1;
}

.image{
background-size: cover;
background-repeat: no-repeat;
background-position: center;
width:200px;
height:100px;
margin:5px 0px 5px 0px;
}


.text_field{
width:100%;
}
.text_area{
width:100%;
height:100px;
}

.inner{
padding:20px;
text-align:left;
}

.inner_kolom{
padding:10px;
text-align:left;
}

#actueel_box{
z-index:3;
text-align:left;
}

.actueel_1_2{
color:#247e81;
font-size:12px;
}

.actueel_1_2 h1{
font-size:18px;
font-weight:normal;
text-transform: uppercase;
display:inline;
}

.actueel_container{
background-repeat: repeat;
margin:10px;
height:160px;
position:absolute;
}

.normal_1_1 h1{
font-size:28px;
font-weight:normal;
display:inline;
}

.normal_1_2 h1{
font-size:28px;
font-weight:normal;
display:inline;
}

.normal_1_4 h1{
font-size:28px;
font-weight:normal;
display:inline;
}

.lijst_item_container{
padding:10px;
}

.lijst_item_image{
overflow: hidden;
font-size:12px;
line-height:19px;
}
.lijst_item_image h3{
display:inline;
font-size:14px;
line-height:19px;
}

.lijst_item_noimage{
overflow: hidden;
font-size:12px;
line-height:19px;
}
.lijst_item_noimage h3{
display:inline;
font-size:14px;
line-height:19px;
}

.lijst_inner{
padding:10px;
}



.small_text{
font-size:12px;
}


a.button_color  									{	position:absolute;bottom:0px;right:0px;font-size: 16px;line-height:30px;font-weight: normal;text-decoration: none;background-image:url('/img/arrow_link_color.png');background-repeat:no-repeat;background-position:center right;padding:0px 30px 0px 10px;}
a.button_color :link 							{ }
a.button_color :visited 					{ }
a.button_color :hover   					{ }
a.button_color :active 						{ }

.button_color_kolom								{ width:100%;margin-bottom:10px;background-image:url('/img/arrow_link_color.png');background-repeat:no-repeat;background-position:center right;}
.button_color_kolom a  						{	font-size: 16px;line-height:30px;font-weight: normal;text-decoration: none;padding:5px 30px 5px 10px;}
.button_color_kolom a :link 			{ }
.button_color_kolom a :visited 		{ }
.button_color_kolom a :hover   		{ }
.button_color_kolom a :active 		{ }

a.button  												{	font-size: 16px;line-height:30px;font-weight: normal;text-decoration: none;background-image:url('/img/arrow_link.png');background-repeat:no-repeat;background-position:center right;padding:5px 30px 5px 10px;}
a.button :link 										{ }
a.button :visited 								{ }
a.button :hover   								{ }
a.button :active 									{ }


.button_kolom											{ width:100%;margin-bottom:10px;background-image:url('/img/arrow_link.png');background-repeat:no-repeat;background-position:center right;}
.button_kolom a  									{	font-size: 16px;line-height:30px;font-weight: normal;text-decoration: none;padding:5px 30px 5px 10px;}
.button_kolom a :link 						{ }
.button_kolom a :visited 					{ }
.button_kolom a :hover   					{ }
.button_kolom a :active 					{ }

a.button_send  										{	font-size: 16px;line-height:30px;font-weight: normal;text-decoration: none;background-image:url('/img/send.png');background-repeat:no-repeat;background-position:center left;padding:5px 10px 5px 40px;}
a.button_send :link 							{ }
a.button_send :visited 						{ }
a.button_send :hover   						{ }
a.button_send :active 						{ }

.product_button_inner a  					{	text-align:left;text-transform: uppercase;font-size:16px;font-weight: normal;text-decoration: none;}
.product_button_inner a :link 		{ }
.product_button_inner a :visited 	{ }
.product_button_inner a :hover   	{ }
.product_button_inner a :active 	{ }




.footer{
}

.footer_1_2{
font-size:14px;
}
.footer_1_2 h3{
font-size:28px;
font-weight:normal;
display:inline;
}

.image_slides{
width:100%;
}

.slidesjs-pagination-slider{
display:none;
width:100%;
height:60px;
padding: 10px 40px 10px 40px;
margin-top:20px;
}

.slidesjs-pagination-slider-container{
overflow:hidden;
height:60px;
}

.slidesjs-pagination {
	white-space: nowrap;
    margin: 0px;
    padding:0px;
}

.slidesjs-pagination-item {
    display: inline-block;
    margin: 0px 10px 0px 0px;
}

.slidesjs_th-prev{
background-repeat:no-repeat;
height:80px;
width:40px;
margin-top:20px;
}
.slidesjs_th-next{
background-repeat:no-repeat;
height:80px;
width:30px;
margin-top:20px;
}

#slidesjs-next{
background-image:url('/img/image_next.png');
background-repeat:no-repeat;
background-position:center;
height:80px;
width:40px;
}

#slidesjs-previous{
background-image:url('/img/image_prev.png');
background-repeat:no-repeat;
background-position:center;
height:80px;
width:40px;
}

td{
padding:5px 0px 0px 0px;
}

                  